probe::stap.pass4.end
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.pass4.end — Finished stap pass4 (compile C code into kernel module)

## Synopsis

    stap.pass4.end

## Values

`session`

  the systemtap_session variable s

## Description

pass4.end fires just before the jump to cleanup if s.last_pass = 4

Prev | Up | Next
probe::stap.pass4 | Home | probe::stap.pass5